## html2ps 1.0b7

=== debian/changelog ===
html2ps (1.0b7-7) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Thiago Magrin <thiagomagrin@alunos.utfpr.edu.br>  Wed, 15 Oct 2025 18:47:34 -0300

html2ps (1.0b7-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set Homepage field in Source rather than Binary package.
  * Fix day-of-week for changelog entry 1.0b4-1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:13:48 +0100

html2ps (1.0b7-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Add Vcs-* fields to use git packaging repo on Debian Salsa GitLab.
    + Bump Standards-Version to 4.6.0.
    + Migrate from cdbs to dh buildsystem.
  * debian/*.menu: Dropped per tech-ctte's decision.
  * debian/rules: migrate to dh sequencer.
  * debian/changelog: Remove trailing spaces.
  * debian/copyright: Use machine-readable copyright format.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Sep 2021 22:57:23 -0400

html2ps (1.0b7-4) unstable; urgency=medium

  * QA upload.
  * Update suggestion from mime-support to mailcap to reflect recent
    package split from mime-support to mailcap and media-types.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Jan 2021 13:39:14 -0500

html2ps (1.0b7-3) unstable; urgency=medium

  * QA upload.
  * Update the xhtml2ps dependency from "tk8.3 | wish" to tk.

 -- Adrian Bunk <bunk@debian.org>  Sun, 12 Aug 2018 21:15:58 +0300

html2ps (1.0b7-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to 'Debian QA Group <packages@qa.debian.org>'.
    Cf. #759016
  * Fix "relies on deprecated Perl syntax/features, breaks with 5.26" and
    "Use of assignment to $[ is deprecated":
    add patch perl-deprecations.patch
    (Closes: #866317, #740782)

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2017 20:18:56 +0200

html2ps (1.0b7-1) unstable; urgency=low

  * New maintainer. (Closes: #407652)
  * New upstream release. (Closes: #548633)
  * debian/control:
    - Recommends set to ghostscript instead of gs-gpl. (Closes: #539670)
    - Homepage set to new upstream site. (Closes: #524874)
    - Build-Depends updated to include cdbs and new debhelper
    - Added ${misc:Depends} dependency
  * Added xhtml2ps.desktop entry.
  * debian/copyright now follows "DEP-5: Machine-readable debian/copyright"
    specification.
  * Upgraded the package to format 3.0 (quilt).
  * Added a patch to make html2ps warn if HTML check fails.
  * Added upstream changelog.
  * Split patches on html2ps into several patches. Each one tracked down to
    its creator and annotated with the appropriate update time.
  * Moved ghostscript from Recommends to Suggests.
  * Added justification for suggested packages in Description.
  * Bumped policy to 3.9.2.

 -- Rafael Cunha de Almeida <rafael@kontesti.me>  Sun, 14 Aug 2011 15:42:54 -0300

html2ps (1.0b5-5) unstable; urgency=low

  * QA upload.
  * Fixed several missing variable escapes, and a spurious paper setting
    in debian/config/html2psrc. Thanks to Trent Buck for the patch!
    (closes: #421385).
  * Allow option "--DSC" as alias for "-D" (closes: #446773).
  * Set the default postscript viewer in xhtml2ps to "see". Add Suggests:
    mime-support. Thanks to Matej Vela for the idea! (closes: #72034).
  * debian/config/html2psrc:
    - removed /usr/X11R6/bin from path setting as we do not use /usr/X11R6
      any longer
    - hyphenation table: use file location from texlive
  * Changed menu section from Apps to Applications.
  * debian/control:
    - use Homepage field for upstream homepage
    - removed useless dependency on ${misc:Depends}
    - switched from tetex-base to texlive-base (in Suggests)
  * Manage patches with dpatch

 -- Ralf Treinen <treinen@debian.org>  Sat, 20 Oct 2007 22:16:32 +0200

html2ps (1.0b5-4) unstable; urgency=low

  * QA upload.
  * html2ps: Applied patch from Trent Buck <trentbuck@gmail.com> to respect
    PAPERSIZE environment variable (Closes: #410011).

 -- Daniel Baumann <daniel@debian.org>  Thu,  8 Feb 2007 08:56:00 +0100

html2ps (1.0b5-3) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Jan 2007 12:00:00 +0100

html2ps (1.0b5-2) unstable; urgency=low

  * New maintainer (Closes: #360940).
  * Redone debian directory based on current debhelper templates, additionally:
    - added menu file.

 -- Daniel Baumann <daniel@debian.org>  Mon,  6 Nov 2006 21:37:00 +0100

html2ps (1.0b5-1) unstable; urgency=low

  * New upstream release

 -- Florian Ernst <florian@debian.org>  Mon, 19 Dec 2005 21:19:37 +0100

html2ps (1.0b4-4) unstable; urgency=low

  * Split out a separate xhtml2ps package as a first step for evaluating
    whether this contributed frontend is still in use, and to be able to
    use html2ps without installing Tcl/Tk
  * Upgrade debhelper compatibility level

 -- Florian Ernst <florian@debian.org>  Mon,  5 Dec 2005 17:48:53 +0100

html2ps (1.0b4-3) unstable; urgency=low

  * Back out patch for URL handling introduced in 1.0b3-5 as it breaks
    cross-referencing / links within a document (Closes: #320913, #335701),
    thus effectively "reopening" #222640
  * Suggests: on virtual packages postscript-viewer and lpr, partially fixing
    xhtml2ps to use those (see: #72034), explaining the story in README.Debian;
    also changing Recommends on gs to gs-gpl

 -- Florian Ernst <florian@debian.org>  Sun, 30 Oct 2005 11:26:13 +0100

html2ps (1.0b4-2) unstable; urgency=low

  * New maintainer, many thanks to Nigel Jones for his work (Closes: #327440),
    Matt Currington as co-maintainer isn't active anymore, too
  * Back out some small patches that aren't needed anymore
  * Replace a latin1 char in html2psrc.5
  * debian/changelog: remove old closes format at 1.0b1-3
  * debian/control:

