=== debian/tests/control ===
Tests: local-test

Tests: web-test
Depends: @, net-tools, nginx
Restrictions: needs-root, skippable
